@echo off
echo ""
echo "Luudzu uzgaidiet, kameer tiks izveidots piesleegums (Liidz 15 sekundeem)!"
echo ""
echo "Sho logu veelaak neaizveriet, citaadi juusu datoram nevareesim piesleegties."
echo ""
echo -
echo -
For /F "Tokens=*" %%I in ('wget -qO- http://adati.lv/getvnpport/') Do Set cipars=%%I
rem msg %username% Piesleguma Nr.:     %cipars%
start mshta javascript:alert("Piesleguma Nr.:\n\n%cipars%\n\n");close();
echo ------------------------------------- 591%cipars%
echo Startejas pagaidu pieslegums ... piesleguma Nr 591%cipars%
adati-plink.exe -R 591%cipars%:127.0.0.1:5900 -i auth.ppk -auto_store_key_in_cache vncuser@eja.adati.lv ./loop.sh %cipars%
